{
  "id": 3347351,
  "name": "Aaron Adler, appellee, v. James Patejdl, appellant",
  "name_abbreviation": "Adler v. Patejdl",
  "decision_date": "1927-05-17",
  "docket_number": "Gen. No. 31,368",
  "first_page": "654",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 654"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 340,
    "ocr_confidence": 0.541,
    "sha256": "76831b3608f65d9d52deda686bd53ea2d1b275a19d78bc64d7392b79b57f4192",
    "simhash": "1:c920e05c341dfe1e",
    "word_count": 54
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Aaron Adler, appellee, v. James Patejdl, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Victor Frohlich, for appellant. Henry H. Markovitz, for appellee; Abner Goldenson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Aaron Adler, appellee, v. James Patejdl, appellant.\nGen. No. 31,368.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed May 17, 1927.\nVictor Frohlich, for appellant. Henry H. Markovitz, for appellee; Abner Goldenson, of counsel."
  },
  "file_name": "0654-02",
  "first_page_order": 688,
  "last_page_order": 688
}
